
.table-container{
   padding: 40vmin;
}

.App {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  min-height: 100vh;
}

header {
  background-color: #333;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

footer {
  background-color: #333;
  color: #fff;
  padding: 1rem;
  text-align: center;
  margin-top: auto; 
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

main {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.container-home {
  background-color: #f0f0f0;
  padding: 2rem;
  border-radius: 8px;
}
.centered-image img {
  max-width: 100%;
  max-height: 100%;
}